incubator-ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "sandeepbaldawa (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (AMBARI-1737) mysql version required and steps to install
Date Fri, 12 Apr 2013 06:49:17 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-1737?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

sandeepbaldawa resolved AMBARI-1737.
------------------------------------

    Resolution: Fixed
    
> mysql version required and steps to install
> -------------------------------------------
>
>                 Key: AMBARI-1737
>                 URL: https://issues.apache.org/jira/browse/AMBARI-1737
>             Project: Ambari
>          Issue Type: Bug
>          Components: documentation
>    Affects Versions: 1.2.2
>         Environment: rhel 6.3, 64 bit
>            Reporter: sandeepbaldawa
>            Assignee: Yusaku Sako
>             Fix For: 1.2.3
>
>
> In http://incubator.apache.org/ambari/1.2.2/installing-hadoop-using-ambari/content/ambari-chap1-2.html#ambari-chap1-2-2
> in section 
> 2.5. Database Requirements
> - Can you provide more details on how to install mysql
> - what version of mysql server, connector etc to use.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message